VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: 1 ... 4 5 [6] 7 8 ... 17

Author Topic: new release vl7.1-b0.20 needs testing  (Read 40114 times)

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4133
Re: new release vl7.1-b0.20 needs testing
« Reply #75 on: June 11, 2013, 01:41:03 pm »

Jpilot: It's 850K. If one of our long time users and contributors needs it, leave it in there.
Don't assume that everyone have always-on, reliable broadband.
Logged

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4133
Re: new release vl7.1-b0.20 needs testing
« Reply #76 on: June 11, 2013, 01:56:15 pm »

Saving space, just a thought; there is functionality overlap between hexchat and pidgin. The multi-protocol pidgin would get my vote to stay. Since these apps assume internet connectivity, getting them from the repo is not unreasonable.
Logged

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3258
Re: new release vl7.1-b0.20 needs testing
« Reply #77 on: June 11, 2013, 02:04:43 pm »

Saving space, just a thought; there is functionality overlap between hexchat and pidgin. The multi-protocol pidgin would get my vote to stay. Since these apps assume internet connectivity, getting them from the repo is not unreasonable.

I always felt that way about these 2 apps

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: new release vl7.1-b0.20 needs testing
« Reply #78 on: June 11, 2013, 05:28:49 pm »

I don't believe pidgin is very usable when connecting to an IRC channel...
btw, I have rebuild the faenza-icon-theme from 15MB to less than 5MB by removing any higher than 64 pixel icons...
Logged

Pita

  • Vectorian
  • ****
  • Posts: 1338
Re: new release vl7.1-b0.20 needs testing
« Reply #79 on: June 11, 2013, 08:21:47 pm »


Try update cups-1.6.2 and cups-filters-1.0.34...
I recall using claws-mail without any problem...

Will check on the new cups.

claws-mail: Configuration>Prefences for current account>OK: Crash, segmentaion fault.

The reason I had first no mouse and KB was on account of wrong setting in lilo.conf, my fault.  :-[
Logged

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: new release vl7.1-b0.20 needs testing
« Reply #80 on: June 11, 2013, 09:25:52 pm »

PITA,

I just install B0.34 32bit and claws-mail work out of the box to one of my IMAP account...no crash so far...
Logged

retired1af

  • Administrator
  • Vectorian
  • *****
  • Posts: 1331
Re: new release vl7.1-b0.20 needs testing
« Reply #81 on: June 12, 2013, 03:00:33 am »

I don't believe pidgin is very usable when connecting to an IRC channel...

Agreed. Pidgin stinks when it comes to IRC as they flat refuse to add any functionality other than the ability to connect and chat. Yank it from the ISO.
Logged
ASUS K73 Intel i3 Dual Core 2.3GHz

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: new release vl7.1-b0.20 needs testing
« Reply #82 on: June 12, 2013, 04:52:00 pm »

I disagree to remove pidgin...i believe pidgin is an essential applications to all modern linux distro :)
Logged

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: new release vl7.1-b0.20 needs testing
« Reply #83 on: June 12, 2013, 05:00:22 pm »

I saw B0.35 in the repo and download it....but i cannot boot on 32bit (in virtualbox) with below messages

Quote
mount: can't find /mnt in /etc/fstab
ERROR: No /sbin/init found on rootdev (or not mounted). Trouble ahead.
           You can try to fix it. Type 'exit' when things are done.

No problem on 64bit thou...maybe a bad download...downloading the 32bit iso again

on 64bit, qpdf-3.0.2 need to be installed for printing to work...

For those who want to try B0.35 32bit, pls follow below instruction from vector

Quote
Those of you that have tried to boot the 32 bit version of vl-b0.35 and have received an error no init found this is because we omitted the initrd from the system due to the deprecation of our old bootsplash system. The 64 bit system still retained the old bootsplash initrd so it still booted but no splash. What I would like you all to try is our new bootsplash system called plymouth. This system is used by all the major distro's and a lot of the minor ones but unfortunately there is not a lot of documentation floating around so we are doing this kind of hit and miss. We originally added some code to our boot scripts to see how plymouth would work and it does for some but most get a garbled text and progress bar sort of thing that is not very attractive. The most effective way of getting plymouth to work is with the initrd method and with a few terminal commands which I will explain you can get your 32 bit system to boot and most likely have a nice bootsplash and the 64 bit users should get a bootsplash too. The 32 bit users need to boot their installed system from the install media either cdrom or usb stick but instead of just pushing the enter key to start the installer follow the installer text which tells you how to boot an installed system something like this...........linux root=/dev/sdxx ro. Once you have your system up and running time to make the initrd for your system. Open a terminal and do:
 cd /boot
then
mkinitrd -c -u -m nouveau:intel:i915:intel_agp:drm:radeon
then
mv initrd.gz initrd
thats it new initrd done! You should be able to boot and see the new plymouth splash as well.
64 bit users only need to do the mkinitrd instructions as they can boot.
Please reply as to your experience with the bootsplash process.
Thanks all for testing !!!!
Logged

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
Re: new release vl7.1-b0.20 needs testing
« Reply #84 on: June 12, 2013, 07:42:12 pm »

I too am a jpilot user.  I still rely on my old palm pilot, so my vote is for jpilot to remain.
Logged
I am using VL7.0 standard with XFCE

retired1af

  • Administrator
  • Vectorian
  • *****
  • Posts: 1331
Re: new release vl7.1-b0.20 needs testing
« Reply #85 on: June 13, 2013, 03:18:21 am »

I disagree to remove pidgin...i believe pidgin is an essential applications to all modern linux distro :)

Now you see why it's so hard to keep things limited to a CD for this distro. The second it's suggested something be left off, people come crawling out of the woodwork crying that it needs to stay.

Some hard choices need to be made. Either keep it to a CD sized ISO, and download the odd program or two from the repo, or we keep everything on it and you're now using a DVD to burn the ISO to.

Which is it? Hmmm?
Logged
ASUS K73 Intel i3 Dual Core 2.3GHz

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
Re: new release vl7.1-b0.20 needs testing
« Reply #86 on: June 13, 2013, 08:53:15 am »

I had posted a note about jpilot, but for me if it's simply in the repo, then that's fine.  It need not be on the CD.
Logged
I am using VL7.0 standard with XFCE

Pita

  • Vectorian
  • ****
  • Posts: 1338
Re: new release vl7.1-b0.20 needs testing
« Reply #87 on: June 13, 2013, 07:54:29 pm »

B0-34 32-bit

Can't help with the plymouth splash since I have no splash screen running.

Further want to mention that abiword and gnucash do open now; fluxbox
exits now to login screen.

If I login as root and logout and click restart on login screen nothing happens.
Ctrl-Alt-Backspace gives me new login screen and clicking restart works.

Logged-in as user and out restart works immediately.

Plugging a USB stick it is not mounted. It does not show on the desktop nor in thunar. CD player does when disk is inserted.

Suspend is not working. It only suspends the networking which then cannot be restarted.
« Last Edit: June 14, 2013, 01:06:05 am by Pita »
Logged

vincent2

  • Vectorite
  • ***
  • Posts: 412
new release vl7.1-b0.37 can't chose partition to install
« Reply #88 on: June 29, 2013, 07:34:27 am »

just downloaded VL64-7.1-STD-B0.37.iso,

using unetbootin to install to a new desktop,
but can't set  / partition as xfs,  if chose xfs, press forward, it hang there .
always have to chose auto install... then that's ext3..... also it will take whole disk to make partition auto.

which's aggressive....

there's advance choice, but it won;t function at all......

by which command i can set / as xfs for install ,,
please help!

please offer the fix asap
« Last Edit: June 29, 2013, 10:16:10 am by vincent2 »
Logged

vincent2

  • Vectorite
  • ***
  • Posts: 412
daunting vl7.1-b0.37 disk partition
« Reply #89 on: June 29, 2013, 10:33:26 am »

please give back controll of hard disk partition  back to users, currently with 037.iso,no choice....
made user in passive blues mode..
please change and fix and offer users the real controll for installations and hard disk
Logged
Pages: 1 ... 4 5 [6] 7 8 ... 17